Project

General

Profile

Tâche #30306

Scénario #30151: Préparer une ISO 2.7.2 RC

Impossible d’installer le module Seth depuis l’ISO à cause de dépendances sur le paquet python3-samba

Added by Daniel Dehennin about 1 year ago. Updated about 1 year ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
06/12/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

Ce paquet n’est disponible qu’après une mise à jour qui est obligatoire avant d’instancier le module.

Associated revisions

Revision 9fc4083f (diff)
Added by Daniel Dehennin about 1 year ago

python3-samba can't be installed from ISO

Remove depends on backported package available only after update.

Ref: #30306

History

#1 Updated by Daniel Dehennin about 1 year ago

  • Status changed from Nouveau to En cours
  • Assigned To set to Daniel Dehennin

#2 Updated by Daniel Dehennin about 1 year ago

  • Status changed from En cours to Résolu
  • % Done changed from 0 to 100

#4 Updated by Joël Cuissinat about 1 year ago

La version 2.8 n'est pas impactée car c'est nativement Samba 4.11.

~/git/eole-ad-dc (master=)$ git branch -r --contains 9fc4083f 
  origin/dist/eole/2.7.2/master

#5 Updated by Joël Cuissinat about 1 year ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF